## e-shell-migrate e-shell-migrate |

## Functions

gboolean | e_shell_migrate_attempt ()
GQuark | e_shell_migrate_error_quark ()

## Description

## Functions

### e_shell_migrate_attempt ()

    gboolean
    e_shell_migrate_attempt (EShell *shell);

`e_shell_migrate_attempt` is deprecated and should not be used in newly-written code.

### e_shell_migrate_error_quark ()

    GQuark
    e_shell_migrate_error_quark (void);

`e_shell_migrate_error_quark` is deprecated and should not be used in newly-written code.

## Types and Values